.header-logo{
width:100px
}
html.is-first-loaded.is-ready .c-header_container{
    height: 50px
}

html.is-first-loaded.is-ready .c-header_container .header-logo{
width:100px
}

/*html.is-first-loaded .c-header{
    height: 50px
}*/
/* .has-menu-open.has-modal-open .c-header{
    height: calc(100svh - var(--header-margin)*2) !important;
}*/
.sr-only-text{
    font-size: 175px;
    text-align: center
}
.font-50{
    font-size: 50px;
    line-height: 55px
}
.founder-section h6{
    font-size: 40px
}
.founder-section .c-editorial-block_description{
    width: 600px
}
.founder-section .c-image.-cover .c-image_img{
    transform: none
}
.collection-section .c-tile-article_image{
  aspect-ratio: 3 / 4;  
}
.logo-icon img{
        filter: grayscale(1) brightness(0);
    width: 100px
}
.mb-15{
    margin-bottom: 15px
}
.loction-title{
    font-weight: 600
}
.location-detail{
    font-size: 16px
}
.cb img {
       width: 80px;
    position: relative;
    top: -4px;
    left: 3px;

}
.c-footer_legal_copyright p{
        display: flex;
    align-items: center;
}
.c-footer_nav_item:last-child{
    border: 0
}
.mb-50{
    margin-bottom: 50px;
}
.mt-0{
    margin-top: 0
}